#expandVideo {
    content: '\25B6';
    height: 0px;
    overflow: hidden;
    transition: height 0.5s;
    color: #FFF;
    border-radius:4px;
}


#toggleVideos {
    display: none;
}
#toggleVideos:checked ~ #expandVideo {
    height: 600px;
}
#toggleVideos ~ label {
    padding: 10px 18px;
    border-radius: 3px;
    background-color: #755dd5;
    background-image: linear-gradient(-225deg,#755dd5 35%,#3788d1);
    font-size: 16px;
    color: white;
    margin: 20px 0;
    cursor: pointer;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14),0 3px 1px -2px rgba(0,0,0,0.12),0 1px 5px 0 rgba(0,0,0,0.2);
}
#toggleVideos ~ label:hover,  #toggleVideos:checked ~ label{
    background-image: linear-gradient(90deg, #3788d1 0%, #3788d1);
}
#toggleVideos:checked ~ label::before {
    content: '\25BD';
}
#toggleVideos ~ label::before {
    content: '\25B6';
}
